Subject: Re: Documentation from OM
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Apr 1999 05:19:00 -0700 (PDT)

Maria,

The Clearing docs we got in from the Exchange showed Merrill Lynch in London 
as Houston's clearer.  This is not to say this is fixed, but for some reason 
the OMLX were under the impression that it would be Merrills.  By the way, we 
can have as many clearers as we like (provided, of course, that they are 
General Clearing Members at the OMLX).

If you could let me now quite swiftly on this issue I would be very grateful 
as we finalised the legal points on Clearing docs a couple of weeks ago and I 
have already couriered the final  versions for signature to Houston. 

Kind regards

Mark   

Maria Nartey
04/30/99 09:00 AM
To: Richard Sage/LON/ECT@ECT, Mark Elliott/LON/ECT@ECT
cc:  
Subject: Re: Documentation from OM

FYI
---------------------- Forwarded by Maria Nartey/LON/ECT on 30/04/99 09:03 
---------------------------

Maria Nartey
29/04/99 19:22
To: Jeff Harbert/HOU/ECT@ECT
cc: Barry Pearce/LON/ECT@ECT 
Subject: Re: Documentation from OM  

Jeff,

We only use two London clearing houses, Bank Paribas and Carr.  The back 
office at Carr was not very good when I used to deal with them but I've been 
told that they are much better now.  Paribas was definitely the better of the 
two from a back office point of view.

Let me know if you need anything else.
Regards,
Maria.

   
	Enron Capital & Trade Resources Corp.
	
	From:  Jeff Harbert                           29/04/99 18:45

To: Barry Pearce/LON/ECT@ECT
cc: Maria Nartey/LON/ECT@ECT 
Subject: Re: Documentation from OM  

Hi Barry,

Regarding our upcoming Pulpex "market maker" role, we're running into a few 
problems with the clearing function.  I mentioned to Bob that it may make 
more sense to use one of the existing London office clearing houses.  Under 
an arrangement like that I would see the following:

a.  London uses an existing "clearing house" for the Pulpex margining 
activity.  A new account would be required to separate paper from your other 
business.
b.  London admin. maintains the account from a support standpoint on behalf 
of ECT Houston Pulp & Paper including 1) daily margining requirements, 2) 
cash account reconcilation, and 3) other accounting requirements.
c.  Houston office would be responsible for the electronic trading, reporting 
positions, reconcile trading activity, report Profit/(Loss), etc.

ECT Pulp & Paper would reimburse London office for expenses incurred in 
connection with support requirements.

Maria,  Would you provide me with a list of the "clearing houses" you use 
today.  I'll give this to Bob Crane to see if he has a preference or other 
comments.

Call or write if you have a chance early next week so we can figure this 
out.  I'll be out of the office tomorrow (Friday).

Thanks for your help.

Jeff

   
	Enron Capital & Trade Resources Corp. - Europe
	
	From:  Barry Pearce                           02/24/99 11:22 AM

To: Bob Crane/HOU/ECT@ECT, Jeff Harbert/HOU/ECT@ECT
cc:  
Subject: Re: Documentation from OM  

Thanks

London Team in Support of your activities

Barry Pearce - Administration & Accounting
Maria Nartey - Settlements/Margining
Mark Elliott - Legal
Brigitta Millard - Documentation